Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 10:58:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rhoda mae cataluna                    Customer:  Yes this is my number Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rhoda Mae Cataluna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6324989141 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:47 PM, 04th Jul                   Hamza                   Hi Rhoda,Good evening Thank you for contacting us.This is Hamza.I will be happy to help you           02:49 PM, 04th Jul                     rhoda mae cataluna                    I just want to know about my order           02:50 PM, 04th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:52 PM, 04th Jul                   Hamza                   Could you please confirm is this your correct phone number 966571934723?           02:52 PM, 04th Jul                     rhoda mae cataluna                    My number is +9660571934723           02:52 PM, 04th Jul                     rhoda mae cataluna                    966571934723           02:52 PM, 04th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:54 PM, 04th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:54 PM, 04th Jul                   Hamza                   Is there anything else I can help you?            02:54 PM, 04th Jul                     rhoda mae cataluna                    Okay           02:54 PM, 04th Jul                     rhoda mae cataluna                    I'm just waiting           02:54 PM, 04th Jul                     rhoda mae cataluna                    When I will receive my order? Can you give me  an exact date or time?           02:55 PM, 04th Jul                     rhoda mae cataluna                    Thank you!hoping your kind consideration           02:56 PM, 04th Jul                   Hamza                   You will be contacted soon enough           02:58 PM, 04th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2809611